BODY, TD {
  font-family: sans-serif;
  font-size: small;
}

BODY{
  background-image: url("http://www.kittenwar.com/images/kwbg.png");
  background-repeat:repeat-x;
  color: #77aa77;
  margin: 0px;
}



H1, H2, H3, H4, H5, H6, H7{
  margin: 0.2em;
  font-size: 20px;
  text-align: center;
}


#header {
text-align: center;
padding-bottom: 10px;
background: white;
max-width: 728px;
margin: 0 auto;
}

#container {
margin: 0 auto;
  max-width: 728px;
  background: white;
  text-align: center;
}

#results {
  max-width: 100%;
  float: left;
  font-size: 12px;
  padding-top: 100px;
 
}

#main {
margin-left:10px;
margin-right:10px;
}

#main p{
 text-align: justify;
    width: 95%;
    margin: 1em auto;
    font-size: medium;
	padding:5px;
    }


#links {
max-width: 728px;
float: right;
background: white;
}

#kittenwar {
max-width: 100%;
  float: left;
  font-size: 12px;
   padding-bottom: 10px;
   padding-left: 2px;
  
  }
  
#viewlist {
max-width: 100%;
  float: left;
  font-size: 12px;
   padding-bottom: 10px;
   padding-left: 10px;
   text-align: left;
   }
   
#viewlist img{
width: 260px;
border: 2px solid #77aa77;
}

  #ads {
max-width: 100%;
  float: ;
  font-size: 12px;
  }
  
#content {
text-align:left;
}

#kittens {
   float: left;
}

#kittens img {
width: 300px;
padding-left:10px;
}



#footer{
text-align: center;
max-width:728px;
clear: both;
padding-top: 20px;
padding-bottom: 20px;
}

#footer{
  vertical-align: bottom;
}

#kittens UL{
  width: 250px;
  margin: 0px auto;
  text-align:left;
}

#ul{
padding-left: 0px !important;
}

#results P {
  margin: 0px auto;
  width: 125px;
  padding: 4px 0px;
  text-align: left;
  font-weight: 700;
}

UL.kittenlist{
  list-style: none;
}

A, A:link, A:visited, A:active
 {
  color: #77aa77;
}

.userlinks LI A:hover {
  text-decoration: underline;
}



/* Links for user stuff. */

.userlinks {
  color: #77aa77;
  width: 125px;
  margin: 0px auto;
  padding: 3px;
  text-align: left;
}

.userlinks LI {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.userlinks LI A,
.userlinks LI A:link,
.userlinks LI A:visited,
.userlinks LI A:active
 {
  color: #77aa77;
  text-decoration: none;
  font-weight: bold;
}

.userlinks LI A:hover {
  text-decoration: underline;
}

.userlinks LI.spacer {
    margin-bottom: 0.5em;
}


/* Form styles. */

FORM .row {
  margin: 0;
  padding-bottom: 5px;
}

FORM .row LABEL {
  float: left;
  width: 200px;
  text-align: right;
}

FORM .subform {
  margin: 5px;
  padding: 5px;
  border: 1px solid #cccccc;
}

FORM .pic{
  padding: 2px;
  text-align: center;
}

FORM .pic A,
FORM .pic A:link,
FORM .pic A:hover,
FORM .pic A:visited{
  padding: 2px 5px;
  font-family: monospace;
  font-weight: bold;
  border: 2px outset #0000ff;
  text-decoration: none;
}


FORM .pic A:active{
  border: 2px inset #0000ff;
}

FORM .pic IMG{
  border: 1px solid #77aa77;
}

FORM H3, FORM H4{
  margin: 1em 0;
}


/* Misc. styles */

.error{
  display: block;
  color: #ff0000;
  font-weight: bold;
}

IMG.greenborder {
    border: 1px solid #77aa77;
	margin-left: 10px;
}

#adscell {
    background-color: #77aa77;
    vertical-align: top;
    
}

#amazonads {
    margin: 0px 10px;
    width: 120px;
    background: #ffffff;
    background-image: url('/images/amazonadstop.gif');
    background-repeat: no-repeat;
}

#amazonbase {
    background-image: url('/images/amazonadsbottom.gif');
    background-repeat: no-repeat;
    width: 120px;
    height: 5px;
    font-size: 1px;
}
 
#amazonads H2 {
    margin: 0px;
    padding: 0.5em;
    text-align: center;
}
